<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task a11y" version="1.0 if/1.0" id="a11y-braille" xml:lang="gl">

  <info>
    <link type="guide" xref="a11y#vision" group="blind"/>
    <link type="seealso" xref="a11y-screen-reader"/>

    <revision pkgversion="3.9.92" date="2013-09-18" status="incomplete"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Jana Heves</name>
      <email>jsvarova@gnome.org</email>
    </credit>

    <desc>Use o lector de pantalla <app>Orca</app> cun dispositivo Braille actualizábel.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2011-2021</mal:years>
    </mal:credit>
  </info>

  <title>Ler a pantalla en Braille</title>

  <p>O lector de pantalla <app>Orca</app> pode mostrar a interface de usuario nunha pantalla Braille actualizábel. Dependendo de como teña instalado o seu sistema, pode non ter Orca instalado. Se non é así, installe Orca primeiro.</p>

  <p if:test="action:install"><link style="button" action="install:orca">Instalar Orca</link></p>

  <p>Visite a <link href="help:orca">axuda de Orca</link> para obter máis información.</p>

</page>
